a:focus, button:focus, .button.alt:focus, input:focus, textarea:focus, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="url"]:focus, input[type="password"]:focus, input[type="search"]:focus {
    color: #418c13!important;
	outline: none!important;
}

body .head-phone {
	margin-right: 5px!important;
	font-weight: bold;
}


@media only screen and (max-width:500px) {
	:root .woa-top-bar-wrap :where(.is-layout-flex) {
		gap: 10px;
	}
	
	body .head-phone {
		margin-right: 15px!important;
	}	
}
